Newland:
  Toubiz:
    Search:
      Neos:
        # node reference to search page
        # add node a link like 'node://b03dc2b6-ca97-4da4-af24-84c9fc0c0c61'
        # Please do not change in base-project since value below corresponds
        # to the id of the search page in the DB
        sites:
          default:
            mainSearchPage: 'node://b03dc2b6-ca97-4da4-af24-84c9fc0c0c61'

        indexers:
          'Newland\Toubiz\Search\Neos\Indexer\DocumentNodeIndexer':
            configuration:
              nodeTypes:
                'Neos.Neos:Document':
                  title: "${q(node).property('introTitle') ? q(node).property('introTitle') : q(node).property('title')}"
                  description: "${q(node).property('introText') ? q(node).property('introText') : null}"

                'Neos.Form.Builder:FormElement':
                  index: false

                'Newland.NeosNodeTypes:Grid':
                  index: false

                'Newland.CityTheme:IconTeaser':
                  ignoredProperties:
                    - icon

                'Newland.CityTheme:SpacingMixin':
                  ignoredProperties:
                    - marginTop

                'Newland.CityTheme:Button':
                  index: false
